Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1152

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-1152
Last Modified 05 Sep 2008 04:29:55
Published 11 Oct 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1152

Summary

Konqueror in KDE 3.0 through 3.0.2 does not properly detect the "secure" flag in an HTTP cookie, which could cause Konqueror to send the cookie across an unencrypted channel, which could allow remote attackers to steal the cookie via sniffing.

Vulnerable Systems

Operating System

  • Kde 3.0

  • Kde 3.0.1

  • Kde 3.0.2


References

BID - 5691

BUGTRAQ - 20020910 KDE Security Advisory: Secure Cookie Vulnerability

CONFIRM - http://www.kde.org/info/security/advisory-20020908-1.txt

XF - kde-konqueror-cookie-hijacking(10083)

REDHAT - RHSA-2002:220


Last Updated: 27 May 2016 10:37:12